Subject: [dmarc-ietf] interoperability draft for review

From: Tim Draegen <[email-masked]>
Date: Thu, 29 Jan 2015 14:09:52 -0500

Hi all,

Frank, Eliot, and myself have finished up a first cut at the WG’s 1st real deliverable:
	• Document describing interoperability issues with DMARC and indirect mail flows and possible methods for addressing them.

Please review at your convenience and submit comments, feedback, and suggestions for text to this list.  Frank and/or Eliot will be folding in edits.  A serious effort to cast issues in the language of RFC 5598 was made.

Find it here:  https://datatracker.ietf.org/doc/draft-ietf-dmarc-interoperability/

Our aim is to have this document ready for publication by end of February.

Have fun!
=- Tim

---

From: "A. Schulze" <[email-masked]>
Date: Sat, 31 Jan 2015 17:59:04 +0100

Tim Draegen:

> Find it here:   
> https://datatracker.ietf.org/doc/draft-ietf-dmarc-interoperability/

I read the draft yesterday. Well done...
One note on Section 2.1 / SPF

    More often than not operators have not put an SPF
    record on domains found in the HELO/EHLO SMTP command

Assumed I translate to German and back to English correctly, is the  
following the same sense?
"Rarely operators put an SPF record on domains found in the HELO/EHLO  
SMTP command."

    and when present, it could be difficult to change this domain to  
the domain in
    the 5322.From, especially when several mail streams share the same
    sending IP address.

  - could be a separate sentence.

Also here: is it right if I understand
"mostly domains found in the HELO/EHLO SMTP command do not match the  
RFC5322.From" ?

Andreas